Paketname
lirc
Datum
2008-10-09
Advisory ID
MDVA-2008:139
Betroffene Versionen
2009.0 x86_64 , 2009.0 i586

Problembeschreibung

The lirc_dev module contained in the dkms-lirc package shipped with
Mandriva Linux 2009 contains a bug which would cause it to crash (oops)
immediately on load. The result of this is that lirc is unusable,
and if you have dkms-lirc installed and the 'lircd' service enabled,
the system may fail to boot correctly. The updated package fixes this
bug and provides a set of lirc modules that load and work correctly.

Please note that this issue only affects systems with the actual IR
hardware that lirc works with.

Aktualisierte Pakete

2009.0 x86_64

 b2f6f4d532c02dbc964ef3896acf9e1b  2009.0/x86_64/dkms-lirc-0.8.3-4.1mdv2009.0.x86_64.rpm
 21180d9d938d02ee1fa6b3276f3c44dd  2009.0/x86_64/dkms-lirc-gpio-0.8.3-4.1mdv2009.0.x86_64.rpm
 1db6676183257594da8fe58cb3790e44  2009.0/x86_64/dkms-lirc-parallel-0.8.3-4.1mdv2009.0.x86_64.rpm
 5467d8c31af3a4a8d84d93ffe2e40638  2009.0/x86_64/lib64lirc0-0.8.3-4.1mdv2009.0.x86_64.rpm
 9df3330e16b48c3466e4e5d15d1415ae  2009.0/x86_64/lib64lirc-devel-0.8.3-4.1mdv2009.0.x86_64.rpm
 72b37b2c85cc1c2f74cf7c5230df8a79  2009.0/x86_64/lirc-0.8.3-4.1mdv2009.0.x86_64.rpm 
 3a79cdfb3a48a33c0e98d61db2e27eeb  2009.0/SRPMS/lirc-0.8.3-4.1mdv2009.0.src.rpm

2009.0 i586

 cb640e3bc61b46190187881e3bb2cd4f  2009.0/i586/dkms-lirc-0.8.3-4.1mdv2009.0.i586.rpm
 fda23bad059d70dd47a0023256c61f58  2009.0/i586/dkms-lirc-gpio-0.8.3-4.1mdv2009.0.i586.rpm
 e6a515cfc9178aeb6dc43066b7646a7b  2009.0/i586/dkms-lirc-parallel-0.8.3-4.1mdv2009.0.i586.rpm
 950bc0859557d3876058a0a71ee821f0  2009.0/i586/liblirc0-0.8.3-4.1mdv2009.0.i586.rpm
 307c7808f28b79c825572b9c6a3efaf3  2009.0/i586/liblirc-devel-0.8.3-4.1mdv2009.0.i586.rpm
 880e9c5399f16ef571e16b64616db262  2009.0/i586/lirc-0.8.3-4.1mdv2009.0.i586.rpm 
 3a79cdfb3a48a33c0e98d61db2e27eeb  2009.0/SRPMS/lirc-0.8.3-4.1mdv2009.0.src.rpm